#header {
background: transparent url(http://media.azfamily.com/designimages/ktvk_header_g2_bkg-opt.jpg) top left no-repeat;;
height: 160px;
}

/* YouNews RFL */
#infobox #rfl img {
width: 300px;
height: 100px;}

/*YouNews Content Toolbar*/
.parentyounews #content-toolbar2.fancyToolbar {display: none;}

/*---------PROGRAM HEALTH----------*/
.id89073502 #offers .coupon img{
margin-left: 32px;
}


li.topNav14 { background-color: #A00000; }
